/* ========================================= */
/* basic-definitions are for story-talkbacks */
/* .box-definitions are for local-talkback   */
/* ========================================= */
/* when making changes always check the      */
/* layout in both story AND local            */
/* ========================================= */

/* story */
#talkback {
	position:relative;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 30px;
	margin-top:10px;
	float:right;
	width:465px !important;
}

#talkback .left {
	float:left;	
}

#talkback .right {
	float:right;	
}

/* social links */
#talkback #social_bookmarks {
	display:block;
	clear: both;
	height:30px;
	width:465px !important;
	margin:0;
	float: none;
}

#talkback #social_bookmarks #open_faq {
background-image: url("/2010/img/talkback/infobutton-talkback.png");
width: 20px;
height: 20px;
display: inline-block;
margin: 0px 0px 0px 5px;
position: relative;
bottom: -4px;
}

#talkback #social_bookmarks #open_faq:hover {
opacity: 0.8;
}

.sendbutton, .more_link, .more_link_top {
cursor: pointer;
}

#talkback .more_link {
padding-top:10px;
}

#talkback .talk_faq {
width: 435px;
height: 370px;
margin: 10px 0px 10px 8px;
border: solid 1px #999999;
position: relative;
display: none;
overflow: hidden;
font-size: 11px;
padding: 5px;
font-family:Arial,Helvetica,sans-serif;
}

#talkback .talk_faq h5 {
font-size: 14px;
font-weight: bold;
margin: 0px 0px 10px 0px;
}

#talkback .talk_faq h6 {
font-weight: bold;
margin: 0px 0px 5px 0px;
}

#talkback .talk_faq p {
line-height: 16px;
margin: 0px 0px 5px 0px;
}

#talkback .talk_faq .faq_close {
position: absolute;
top: 0;
right: 0;
width: 17px;
height: 16px;
background-image: url("/2010/img/navigation/close_directory.png");
}

#talkback .talk_faq .faq_close:hover {
cursor: pointer;
opacity: 0.8;
}


/* lokalportal */
.box #talkback { /*legacy*/
	background:url(http://www.20min.ch/2010/img/talkback/lokaltalk_bg_bottom.jpg) left bottom no-repeat;
	float:left;
	clear:both;
	width:470px !important;
	overflow:hidden;
}

.localheader { /*legacy*/
	line-height:95%;
	color:#333333;
	width:450px;
}

.small .localheader { /*legacy*/
font-size:30px;
background-image:url(http://www.20min.ch/2010/img/talkback/lokaltalk_bg_small.jpg);
padding:105px 10px 10px 10px;
}

.big .localheader { /*legacy*/
font-size:40px;
background-image:url(http://www.20min.ch/2010/img/talkback/lokaltalk_bg_large.jpg);
padding:200px 10px 10px 10px;
}

.box .social_bookmarks { /*legacy*/
background-color:#DDE6F1;
padding-left:10px;
padding-right:10px;
}

.big .more_link_top { /*legacy*/
font-size:13px;
}

#talkback .more_link { /*legacy*/
margin-top:20px;
}

.box #talkback .more_link { /*legacy*/
margin-top:0px;
background-image:url(http://www.20min.ch/2010/img/talkback/lokaltalk_endoftalk.jpg);
background-position:left bottom;
text-align:center;
padding:10px;
}

.box ul.comments{ /*legacy*/
	border-left:10px solid #DDE6F1;
	border-right:10px solid #DDE6F1;
}

.box ul.comments li.comment{
	margin:0;
}
.box ul.comments li.comment .entry{
	padding:10px;
}

/* talkback overview */
.talkback_overview li.comment .controls{
	display:none;
}





/* entries */
li.comment{
	margin-top:20px;
	display:block;
	_height:1%; /*ie6 bg bug fix*/
}

li.comment .entry{
	font-family: Georgia, "Times New Roman", Times, serif;
	/*line-height:20px;*/
	margin-bottom:10px;
}
li.comment .entry h3{
	font-size:18px;
	font-weight:bold;
	font-height:24px;
} 
li.comment .entry .head{
	font-size:12px;
    margin-bottom: 5px;
}
li.comment .entry .head .author{
    font-size: 16px;
    font-weight: bold;
}
li.comment .entry .head .time{
    padding-left: 5px;
}
li.comment .entry .head .report{
	float:right;
	cursor:pointer;
	background: transparent !important;
	border:0px solid white !important;
	margin-top: 1px;
}

ul.comments{
	margin:0px;
	padding:0px;
}
li.comment .replies{
	
}
li.comment .replies .controls{
	cursor:pointer;
	font-size:12px;
	padding:7px 0px;
	text-align:center;
	background-color: #eee;
}
li.comment .replies .controls .close{
	display:none;
}

li.comment .entry.Re20min {
background-image: url(/2010/img/talkback/re20min.png);
background-repeat: repeat-x;
}

li.comment .entry.Re20min .head {
background-image: url(/2010/img/talkback/re20min-logo.png);
background-repeat: no-repeat;
padding: 5px 0px 0px 36px;
min-height: 35px;
}

li.comment .entry.Re20min .head .report {
display: none;
}

/*thread answered*/
.replies li.comment{
	background-color:#eee;
	margin-top:0px;
	_margin-bottom:5px; /*ie6 margin fuckup*/
}
.replies li.comment .entry{
	margin-bottom:5px;
	padding:10px;
}

.replies li.comment .entry.Re20min {
background-image: url(/2010/img/talkback/re20min-replies.png);
background-repeat: repeat-x;
}

.replies li.comment .entry.Re20min h3 {
margin: 3px 0px 0px 0px;
}


/* add a comment */						
.add_comment{
	background-color: #dde6f1;
	padding: 7px 8px 3px 8px;
	overflow:hidden;
	clear:both;
}

.add_comment textarea, .add_comment input{
	border: 1px solid #3366cc;
	color: #3366cc;
	-moz-transition:all 1s linear;
	-webkit-transition:all 1s linear;
	-o-transition:all 1s linear;
	-ms-transition:all 1s linear;
}

.add_comment textarea{
	width:93%;
	max-width:93%;
	height: 25px;
	background: url(/2010/img/talkback/pen.png) no-repeat left top #fff;
	padding: 4px 3px 0px 25px;
	margin-bottom: 5px;
	overflow:hidden;
}

.add_comment textarea.content{
	height:48px;
}

.add_comment .expander{
	display:none;
}
.add_comment .expander>div{
	font-family: Arial, "Times New Roman",  Times, serif
	font-size: 15px;
	margin-bottom:5px;
}
.add_comment .expander .send{
	display:block;
	max-height:25px;
	overflow:hidden;
}
.add_comment .expander .sendbutton{
	*margin-top:-20px; /*annoying <=ie7 bug from not wrapping*/
	float:right;
	clear:none;
	pointer:cursor;
}
.add_comment .expander input{
    margin-left: 5px;
	font-size:12px;
	width:170px;
}
.add_comment .expander .info{
	font-size:11px;
}

/*reply to-> add a comment*/
.comment .add_comment{
	background-color: #eee;
}
.comment .add_comment textarea, .comment .add_comment input{
	border-color:#000;
}

/*Report comment -> add a comment*/
li.comment .entry .add_comment.report{
	background: #f8e8c2;
	border:1px solid #cd9c27;
}
.add_comment.report input, .add_comment.report textarea{
	border-color:#cd9c27;
	color: #555555;
}
.add_comment.report .title{
	display:none;
	visibility:hidden;
}
.add_comment.report .info{
	display:none;
	visibility:hidden;
}

/*Errrored textarea*/
.add_comment textarea.error, .add_comment input.error{
	border: 1px solid red;
	color:red;
}



/* Talkback Overview */

.talkback_overview #talkback {
width:600px;
}

.talkback_overview .add_comment {
display: none;
}
.talkback_overview .report {
display: none;
}

.talkback_overview li.comment ul.comments {
width:600px;
}

/* Top Kommentare */
#talkback .top_comment {
	background: #dde6f1;
	width: 465px;
	position: relative;
	margin-bottom: 20px;
	margin-top: 20px;
}
#talkback .top_comment p {
	font-style: italic;
	line-height: 22px;
	padding: 20px 60px 20px 60px;
}
#talkback .top_comment .top_comment_autor {
	font-style: italic;
	font-size: 12px;
	display: block;
	margin-top: 15px;
}
#talkback .quote_open {
	background: url("http://www.20min.ch/2010/img/talkback/quote_open.png");
	width: 25px;
	height: 25px;
	position: absolute;
	left: 20px;
	top: 23px;
}
#talkback .quote_close {
	background: url("http://www.20min.ch/2010/img/talkback/quote_close.png");
	width: 25px;
	height: 25px;
	position: absolute;
	right: 20px;
	bottom: 60px;
}
  
 
